namespace StCtlLib
{
	partial class PixelPosition
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
            this.labelX = new System.Windows.Forms.Label();
            this.labelY = new System.Windows.Forms.Label();
            this.trackBarX = new System.Windows.Forms.TrackBar();
            this.trackBarY = new System.Windows.Forms.TrackBar();
            this.txtY = new StCtlLib.StTextBox();
            this.txtX = new StCtlLib.StTextBox();
            ((System.ComponentModel.ISupportInitialize)(this.trackBarX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBarY)).BeginInit();
            this.SuspendLayout();
            // 
            // labelX
            // 
            this.labelX.AutoSize = true;
            this.labelX.Location = new System.Drawing.Point(3, 6);
            this.labelX.Name = "labelX";
            this.labelX.Size = new System.Drawing.Size(98, 12);
            this.labelX.TabIndex = 0;
            this.labelX.Text = "Defect pixel[xx] X";
            // 
            // labelY
            // 
            this.labelY.AutoSize = true;
            this.labelY.Location = new System.Drawing.Point(3, 36);
            this.labelY.Name = "labelY";
            this.labelY.Size = new System.Drawing.Size(98, 12);
            this.labelY.TabIndex = 3;
            this.labelY.Text = "Defect pixel[xx] Y";
            // 
            // trackBarX
            // 
            this.trackBarX.AutoSize = false;
            this.trackBarX.LargeChange = 1000;
            this.trackBarX.Location = new System.Drawing.Point(120, 3);
            this.trackBarX.Name = "trackBarX";
            this.trackBarX.Size = new System.Drawing.Size(224, 24);
            this.trackBarX.TabIndex = 1;
            this.trackBarX.TickStyle = System.Windows.Forms.TickStyle.None;
            this.trackBarX.Scroll += new System.EventHandler(this.trackBar_Scroll);
            // 
            // trackBarY
            // 
            this.trackBarY.AutoSize = false;
            this.trackBarY.LargeChange = 1000;
            this.trackBarY.Location = new System.Drawing.Point(120, 33);
            this.trackBarY.Name = "trackBarY";
            this.trackBarY.Size = new System.Drawing.Size(224, 24);
            this.trackBarY.TabIndex = 4;
            this.trackBarY.TickStyle = System.Windows.Forms.TickStyle.None;
            this.trackBarY.Scroll += new System.EventHandler(this.trackBar_Scroll);
            // 
            // txtY
            // 
            this.txtY.Location = new System.Drawing.Point(350, 33);
            this.txtY.Name = "txtY";
            this.txtY.Size = new System.Drawing.Size(69, 19);
            this.txtY.TabIndex = 5;
            this.txtY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtY.TextEntered += new StCtlLib.TextEnteredEventHandler(this.txt_TextEntered);
            // 
            // txtX
            // 
            this.txtX.Location = new System.Drawing.Point(350, 3);
            this.txtX.Name = "txtX";
            this.txtX.Size = new System.Drawing.Size(69, 19);
            this.txtX.TabIndex = 2;
            this.txtX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtX.TextEntered += new StCtlLib.TextEnteredEventHandler(this.txt_TextEntered);
            // 
            // PixelPosition
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.trackBarY);
            this.Controls.Add(this.trackBarX);
            this.Controls.Add(this.txtY);
            this.Controls.Add(this.labelY);
            this.Controls.Add(this.txtX);
            this.Controls.Add(this.labelX);
            this.Name = "PixelPosition";
            this.Size = new System.Drawing.Size(429, 59);
            ((System.ComponentModel.ISupportInitialize)(this.trackBarX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.trackBarY)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.Label labelX;
		private StTextBox txtX;
		private StTextBox txtY;
		private System.Windows.Forms.Label labelY;
		private System.Windows.Forms.TrackBar trackBarX;
		private System.Windows.Forms.TrackBar trackBarY;
	}
}
